/* CSS Document */

/* Make HTML 5 elements display block-level for consistent styling */
header, nav, article, footer, address {
	display: block;
}

body{
	margin: 0px; padding: 0px; 
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:0.8em;  /*font-size:0.85em; for Arial */
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.8em; 
	line-height:1.4em;
	color:#333333;
}

.cms-editable{}

h1, h2, h3, h4, h5 {color:#46791C;  padding: 0px; font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;}
h1 { font-size:1.8em; margin: 0px 0px 30px 0px; line-height:1.2em; }
h2 { font-size:1.55em; margin: 20px 0px 10px 0px; line-height:1.3em;color:#51911D;  }
h3 { font-size:1.3em; margin: 20px 0px 10px 0px; color:#51911D; line-height:1.2em;}
h4 { font-size:1.1em; margin: 0px; margin: 20px 0px 10px 0px; color:#51911D; }
h5 { font-size:1em; margin: 0px; margin: 20px 0px 5px 0px; }
h6 { font-size:1em; margin: 0px; margin: 0px 0px 5px 0px; color:#46791C; }
.smaller { font-size:0.8em;}

.notopspace{ margin-top:0px;} 

p { margin: 0px 0px 10px 0px;}
p.introline{ font-size:1.1em; margin-bottom: 20px; line-height:1.3em;}
li.introline{ font-size:1.1em; line-height:1.3em;}

table{ border-collapse:collapse; table-layout:fixed; border:none;  }
table td { vertical-align:top; padding: 0px 10px 10px 0px; }
table td p { margin: 0px; padding: 0px 0px 3px 0px;}

a {	color:#D26300; text-decoration:none;}
a:hover { color:#46791C;}
a.invert {	color:#46791C; text-decoration:none;}
a.invert:hover { color:#D26300;}

img {border: none;}

ol { padding-left: 20px;}
li { padding-bottom: 5px;}
ul.nobullet { margin: 0px; padding: 0px; list-style:none;}
ul.nobullet li { margin: 0px; padding: 0px 0px 5px 0px; list-style:none;}


.clearall{ clear:both; height: 1px; padding: 0px; margin: 0px;}
.hide { display: none;}

.backtotop{
	font-size:0.85em;
	padding-left:14px;
	margin-top:-5px;
	background:url(../images/lib/backtotop.gif) no-repeat 0px 5px;
	clear:right;
}

.imageleft, .floatleft { float:left; margin: 0px 20px 10px 0px;}
.imageright, .floatright { float:right; margin: 0px 0px 10px 20px;}


.buttonlink, a.block {color:#FFFFFF; background:#F17E18; text-decoration:none; display:block; padding:5px 10px; font-weight:bold; font-size:1.2em; margin: 15px auto; text-align:center; width:180px;
	border:none; /* for submitbutton*/
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F38F35), to(#E06D07)); /* Safari 4-5, Chrome 1-9 */
  background: -webkit-linear-gradient(top, #F38F35, #E06D07);	/* Safari 5.1, Chrome 10+ */
  background: -moz-linear-gradient(top, #F38F35, #E06D07);  /* Firefox 3.6+ */
  background: -ms-linear-gradient(top, #F38F35, #E06D07);  /* IE 10 */
  background: -o-linear-gradient(top, #F38F35, #E06D07);  /* Opera 11.10+ */
-pie-background: linear-gradient(#F38F35, #E06D07);

	behavior: url(/lib/PIE.php);
	position:relative; z-index:0; /* required for IE8*/

}
.buttonlink:hover, a.block:hover { background:#F38F35;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E06D07), to(#F38F35)); /* Safari 4-5, Chrome 1-9 */
  background: -webkit-linear-gradient(top, #E06D07, #F38F35);	/* Safari 5.1, Chrome 10+ */
  background: -moz-linear-gradient(top, #E06D07, #F38F35);  /* Firefox 3.6+ */
  background: -ms-linear-gradient(top, #E06D07, #F38F35);  /* IE 10 */
  background: -o-linear-gradient(top, #E06D07, #F38F35);  /* Opera 11.10+ */
-pie-background: linear-gradient(#E06D07, #F38F35);

	behavior: url(/lib/PIE.php);
	position:relative; z-index:0; /* required for IE8*/
}

.buttonpanel { margin: 20px auto; text-align:center;}
.buttonpanel .buttonlink{ margin: 0px 20px 0px 0px; display:inline-block;}

.sidebar { margin-bottom: 10px; padding: 0px; /*position:relative;*/}
.sidebar .contentbox {margin-bottom: 20px;}
.sidebar .gradientbox {margin-bottom: 20px;}
.sidebar .gradientbox2 {margin-bottom: 20px;}
.maincol {}
#maincontent { padding-right:40px;}
.one-third.last{ margin-right: 0px;}
.maincol .col-twothird{ margin-right: 0px;}

.col-onethird { width:32%; margin-right: 2%; float:left;}
.col-onethird.last{ margin-right: 0px;}
.col-onethird img{ margin: 10px 0px;}
.col-onehalf { width:49%; margin-right: 2%; float:left;}
.col-onehalf.last{ margin-right: 0px;}
.col-onehalf img{ margin: 10px 0px;}


.blockbox {
	background-color:#EDFFCE; 
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	behavior: url(/lib/PIE.php);
	position:relative; z-index:0; /* required for IE8*/
}
.blockbox-padding { padding: 15px;}
.blockbox-padding20 { padding: 20px; margin-bottom:15px;}

.blockbox h2{ margin-top:0px;}

.gradientbox2 {padding: 1px 20px 20px 20px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#60AC1C), to(#90D652)); /* Safari 4-5, Chrome 1-9 */
  background: -webkit-linear-gradient(top, #60AC1C, #90D652);	/* Safari 5.1, Chrome 10+ */
/*  background: -webkit-linear-gradient(top, #57A11D, #88C046);	/* Safari 5.1, Chrome 10+ */
  background: -moz-linear-gradient(top, #60AC1C, #90D652);  /* Firefox 3.6+ */
  background: -ms-linear-gradient(top, #60AC1C, #90D652);  /* IE 10 */
  background: -o-linear-gradient(top, #60AC1C, #90D652);  /* Opera 11.10+ */
-pie-background: linear-gradient(#60AC1C, #90D652);
	behavior: url(/lib/PIE.php);
	position:relative; z-index:0; /* required for IE8*/
	background-color:#60AC1C;
}
.gradientbox2 h1, .gradientbox2 h2, .gradientbox2 h3, .gradientbox2 h4, .gradientbox2 h5, .gradientbox2 p, .gradientbox2 li, .gradientbox2 label {color: #FFFFFF;  background:none;}
.gradientbox2 a{ color:#0A4000; }
.gradientbox2 a:hover{ color:#D86600;}
.gradientbox2 a.block {color:#FFFFFF; margin-bottom:0px; }
.gradientbox2 h2 { margin-top:25px;}


.alignleft { text-align:left;}
.alignright { text-align:right;}
.aligncenter { text-align:center;}
.nospacetop { margin-top:0px; padding-top:0px;}
.nospacebottom { margin-bottom:0px; padding-bottom:0px;}

.show_hideheading{font-size:1.1em;}
.show_hideheading .show_hide-text { font-size:0.9em; font-weight:normal; color:#46791C; padding-right:15px; background: transparent url(../images/lib/arrows.png) right 0 no-repeat;}
.show_hideheading.open .show_hide-text { background-position: right -30px;}
.show_hideheading:hover{ color:#D26300;}
.show_hideheading:hover .show_hide-text { color:#D26300; background-position: right -60px;}
.show_hideheading.open:hover .show_hide-text { color:#D26300; background-position: right -90px;}

.show_hideheading.invert .show_hide-text { color:#D26300; background-position: right -60px;}
.show_hideheading.invert:hover{ color:#46791C;}
.show_hideheading.invert:hover .show_hide-text { color:#46791C;background-position: right 0px;}
.show_hideheading.invert.open .show_hide-text { color:#D26300; background-position: right -90px;}
.show_hideheading.invert.open:hover .show_hide-text { color:#46791C;background-position: right -30px;}


/* PAGE **************************************************/

.container{ margin: 0px auto; padding:0; margin-top: 50px}
#QPcontainer{ margin: 0px auto; padding: 0px; }
#content { padding: 0px;  clear:both; }


header { padding: 0px; position:relative; margin: 0px 0px 10px 0px; clear:both; overflow:auto;/*req for collapsing margin problem*/ }
#logo { padding: 5px 0px 30px 0px; float:left; position:relative; width:700px;  }
#logo img {padding: 0px; margin: 0px; }
#logo h1 {padding: 0px; margin: 0px; }
#logo h1 a{padding: 0px; margin: 0px; }
#logo h1 a{ display:block; width:600px; height:68px; background:url(../images/QPlogo-L.png) top left no-repeat;}

#logo p.tagline {padding: 0px; margin: 0px;
	position:absolute; top:63px; left:145px;
	text-align:left;
	color:#EB8847; font-family: Arial, Helvetica, sans-serif; font-size:1.2em; font-weight:bold;}
#logo p.tagline a {color:#EB8847; }
#logo p.tagline a:hover {color:#46791C; }

#headerlogin {padding: 15px 0px 0px 0px; text-align:left; float:right; }
#headerlogin #loginlink{ font-size:1.25em; font-weight:bold; margin-bottom:5px;}

#headerlogin #loginlink a{ color:#46791C;}
#headerlogin #loginlink a:hover { color:#D26300;}
#headerlogin a{ color:#60AC1C;}
#headerlogin a:hover { color:#D26300;}




header.newsystem { padding:10px 0;}
header.newsystem #headerlogin #loginlink a{
	background-color:#60AC1C; background-color:#E77D1F; padding:10px; display:block; margin:-5px 0 5px 0;
	color:#FFFFFF;
	max-width:200px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(/lib/PIE.php);
	position:relative; z-index:0; /* required for IE8*/

}
header.newsystem #headerlogin { max-width:230px;}
header.newsystem #headerlogin   #loginlink a:hover{ background-color:#DB5B0F;}
header.newsystem #headerlogin p{ line-height:1.2em;}
header.newsystem #headerlogin  a{ color:#D26300;}
header.newsystem #headerlogin a:hover { color:#46791C;}


.newsitems {}

.homenewsitems { margin-top:-10px}
.newsitems h2, 
.homenewsitems h3 a{ margin-top:30px; margin-bottom:10px; color:#FFFFFF;
	background-color:#60AC1C; padding:10px 10px 13px 10px; display:block; 
	color:#FFFFFF;
	font-size:0.9em;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(/lib/PIE.php);
	position:relative; z-index:0; /* required for IE8*/
}
.homenewsitems h3 a:hover{ background-color:#519117; color:#FFFFFF;}

.newsitems h2 { font-size:1.3em;}

/* MENU **************************************************/

#menu-icon { display: hidden; width: 40px; height: 40px; background: #4C8FEC url(menu-icon.png) center; }
a:hover#menu-icon { background-color: #444; border-radius: 4px 4px 0 0; }

nav{
	width:100%; height:auto; 
	position:fixed;
	margin:0px 0px 20px 0px; margin:0px; padding:0px;
	background:#EDFFCE;
	z-index:100;
	border-top:1px solid #EDFFCE; /* to fix spacing on FF*/
}
nav #pull {display:none; font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 1.1em; font-weight:bold; }
nav ul.menubar{padding:0px; list-style-type: none;  }

nav ul li{
 display: inline-block;  
 	list-style:none;
	padding:0px; margin: 0px;
/*	height:30px; 
*/
	font-family:Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight:bold;
}

.ie7 nav ul li{
 display: inline;  
 }

nav ul li li{font-size: 1em;}

nav li a{
	display:block;
	line-height:26px; 
	padding:3px 20px; margin:0px;
	text-decoration:none;
	color:#60AC1C; 
}
nav li a.firstoption {padding-left:25px;}
nav li a:hover { color:#D26300;}

nav li.lastitem {padding-right: 0px; padding-top:3px; float:right;}
nav li.lastitem a{ /*padding-right: 0px; float:right;*/}
nav li.firstitem a{ /*padding-left: 0px;*/}
nav ul li.externallink { font-weight:normal;}

@media only screen and (min-width: 768px) {
	nav li a#booknow{ background:#85CF4F; color:#FFFFFF; padding:1px 15px; line-height:22px;  /*border-top:1px solid #EDFFCE; border-bottom:3px solid #EDFFCE; */
		-moz-border-radius: 14px;
		-webkit-border-radius: 14px;
		border-radius: 14px;
		behavior: url(/lib/PIE.php);
		position:relative; z-index:0; /* required for IE8*/
	}
	nav li a:hover#booknow { background:#60AC1C;}
}
nav li#current{ background-color:#FFFFFF;}
nav li#current a{}

/* For dropdown*/
#navbar {
	margin: 0;
	padding: 0;
	height: 30px; }
nav li ul {
	display: none; 
	/*width: 163px;  Width to help Opera out */
	background-color: #EDFFCE;}
nav li ul li a{ padding-right:0px; }

nav li:hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0;
	z-index:999;
	text-align:left;
	}
nav li:hover li {
	float: none; margin: 0px; display:block; }
nav li:hover li a {
	background-color: #EDFFCE;  width:100%; margin: 0px; padding-top:5px; padding-bottom:5px; display:block; }
nav li li a:hover { }

/*
nav ul li#socialmedia { display:block; float:right; margin:0; padding:0; }
nav ul li#socialmedia ul#socialmedialinks { display:block;padding:0px; margin:0; list-style-type: none;  }
nav ul li#socialmedia ul#socialmedialinks li { padding:2px 0px 0px 0px; margin:0; }
nav ul#socialmedialinks li a{ height:26px; width:26px; padding:0px; margin: 0px 0px 0px 8px; background-color:#287819}
nav ul#socialmedialinks li a:hover { color:#D26300;}
*/
nav ul#socialmedialinks { display:block; padding:0px; margin:0 15px 0 0; list-style-type: none; float:right; }
nav ul#socialmedialinks li { padding:3px 0px 0px 0px; margin:0; }
nav ul#socialmedialinks li a{ height:25px; width:25px; padding:0px; margin: 0px 0px 0px 8px; background-position:top left; background-repeat:no-repeat;}
nav ul#socialmedialinks li#facebooklink a{ background-image:url(../images/icons/FBicon.png);}
nav ul#socialmedialinks li a:hover { background-position: 0 -25px;}
nav ul#socialmedialinks li#twitterlink { display:none;}


nav .menulogin { display:none;}

.scrollednav{ /*border-bottom: 1px solid #eeeeee;*/}
.scrollednav:after {
   content:"";
   position:absolute;
   z-index:-1;
   bottom:0px;
   left:0px;
   width:100%;
   height:500px;
   -webkit-box-shadow:0 3px 10px rgba(0, 0, 0, 0.2);
   -moz-box-shadow:0 3px 10px rgba(0, 0, 0, 0.2);
   box-shadow:0 3px 10px rgba(0, 0, 0, 0.2);
}

/* BANNER ***********************************************************************/
/*
#pricebanner { background1:url(images/lib/pricebannerback.gif) 0px 11px no-repeat;
background-color:#60AC1C; margin-top:10px; margin-bottom:5px; padding:0px; clear:both; position:relative; }
*/
/*
#pricebanner { background:url(images/lib/corners.png) 0px -5px no-repeat #60AC1C;
background-color:#60AC1C; margin-top:10px; margin-bottom:5px; padding:0px; clear:both; position:relative; }
*/
#pricebanner { background-color:#60AC1C; margin-top:10px; margin-bottom:20px; padding:0px; clear:both; position:relative; 
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	behavior: url(../lib/PIE.htc);
}
#pricebanner h1,#pricebanner h2,#pricebanner h3, #pricebanner h4, #pricebanner p { color:#FFFFFF; }
#pricebanner h2 { font-size:1.7em; margin-top:0px; margin-bottom:10px; }
#pricebanner h2 { font-size:1.9em; margin-top:-5px; margin-bottom:5px; }
#pricebanner h3 { font-size:1.1em; font-weight:normal; margin-top: 0px; }
#pricebanner h3 .dayprice { font-weight:bold; font-size:1.1em;}
/*
#pricebannerback { position:absolute; top: 10px; bottom:10px; left:0px; right:0px; background-color:#60AC1C; z-index:0;}
#pricebannerholder {position:absolute; top: 0px; left:0px; height:auto; width:100%; z-index:10;}*/

#pricebanner #priceadtext { max-width:400px; width:360px; float:left; padding: 0px 10px 0px 20px; margin:auto; margin-top: 25px; z-index:20; }
#pricebanner #priceadtext a { color:#EDFFCE;  font-size:1.1em;}
#pricebanner #priceadtext a:hover { color:#EDFFCE;}
#pricebanner #priceadtext a:hover  .dayprice{ color:#FFFFFF;}
#pricebanner #priceadtext #strapline { width:auto; display:inline-block;}
#pricebanner #priceadtext h2 {font-size:1.7em; line-height:1.1em; margin-top:-8px;}
#pricebanner #priceadtext #strapline #strapline2 { text-align:center; margin-top:0;}
@media only screen and (max-device-width: 1024px) {#pricebanner #priceadtext h2 {font-size:1.5em;}} /* for ipad*/

#pricebanner #priceadtext h2 span.da{display:block; margin-top:-0.6em; font-size:0.65em; line-height:1.1em;color:#EDFFCE; font-weight:normal; }
#pricebanner #priceadtext h3 { font-size:1.05em; text-align:right; color:#EDFFCE;}
#pricebanner #priceadtext h3 .dayprice {font-weight:bold; font-size:1.1em;}
/*
#pricebanner #priceadtext { max-width:400px; width:360px; float:left; padding: 0px 10px 0px 20px; margin:auto; margin-top: 25px; z-index:20; }
#pricebanner #priceadtext a { color:#EDFFCE; font-size:0.9em; }
#pricebanner #priceadtext a:hover { color:#FFFFFF; text-decoration:underline;}
*/
#pricebanner #priceadprices { max-width:350px; float:left; padding: 0px; margin:auto; z-index:20; margin-top:0px;  }
#pricebanner #priceadbook { max-width:200px; float:left; margin:auto; margin-top: 35px; margin-bottom:20px; padding: 0px 0px 0px 20px; text-align:center;z-index:20; }
#priceadbook a.block {margin: 0px auto; width:auto; padding-left:30px; padding-right:30px;}

#pricebanner .stripe { clear:both; height:10px; width:100%; background-color:#ff0000; margin-top:-40px;}




/*
#pricebanner { background:url(images/lib/corners.png) top right no-repeat #60AC1C;
background-color:#60AC1C; margin-top:10px; margin-bottom:5px; padding:0px; clear:both; position:relative; }

#pricebanner h1,#pricebanner h2,#pricebanner h3, #pricebanner h4, #pricebanner p { color:#FFFFFF; }
#pricebanner h2 { font-size:1.7em; margin-top:0px; margin-bottom:10px; }
#pricebanner h3 { font-size:1.1em; font-weight:normal; margin-top: 0px; }
#pricebanner h3 .dayprice { font-weight:bold; font-size:1.1em;}

#pricebanner #priceadtext { max-width:345px; float:left; padding: 40px 20px 0px 20px; margin:auto; margin-top: 0px; z-index:20;  background:url(images/lib/corners.png) top left no-repeat;}
#pricebanner #priceadprices { max-width:350px; float:left; padding: 0px; margin:auto; z-index:20; margin-top:0px;  }
#pricebanner #priceadbook { max-width:245px; float:left; margin:auto; margin-top: 35px; padding: 0px 20px; text-align:center;z-index:20;  background:url(images/lib/corners.png) bottom right no-repeat; }
#priceadbook a.block {margin: 0px auto;}

*/

a.priceoval { display:block; /*width:110px; height: 100px; set in skeleton.css*/ float:left; margin: 0px 0px 0px 2px; background-position: 0px 0px; background-repeat:no-repeat;
background-size: cover;
-moz-background-size: cover;  /* Firefox 3.6 */
background-position: center;  /* Internet Explorer 7/8 */
background-image: url(../images/lib/prices/oval-M.png);
}
a.priceoval:hover{background-image: url(../images/lib/prices/oval-L.png);}
a.priceoval .numdays, a.priceoval .price { display:none;}
a.priceoval .pricebreak{ display:block;float:left; margin: 0px 0px 0px 0px; background-repeat:no-repeat;
background-size: cover;
-moz-background-size: cover;  /* Firefox 3.6 */
background-position: center;  /* Internet Explorer 7/8 */
}
a #price3day { background-image: url(../images/lib/prices/price3days.png);}
a:hover #price3day { background-image:url(../images/lib/prices/price3days-L.png);}
a #price4day { background-image: url(../images/lib/prices/price4days.png);}
a:hover #price4day { background-image:url(../images/lib/prices/price4days-L.png);}
a #price8day { background-image: url(../images/lib/prices/price8daysnew.png);}
a:hover #price8day { background-image:url(../images/lib/prices/price8daysnew-L.png);}
a #price15day { background-image: url(../images/lib/prices/price15days.png);}
a:hover #price15day { background-image:url(../images/lib/prices/price15days-L.png);}

a #price3day-new { background-image: url(../images/lib/prices/new/price3days.png);}
a:hover #price3day-new { background-image:url(../images/lib/prices/new/price3days-L.png);}
a #price4day-new { background-image: url(../images/lib/prices/new/price4days.png);}
a:hover #price4day-new { background-image:url(../images/lib/prices/new/price4days-L.png);}
a #price8day-new { background-image: url(../images/lib/prices/new/price8days.png);}
a:hover #price8day-new { background-image:url(../images/lib/prices/new/price8days-L.png);}
a #price15day-new { background-image: url(../images/lib/prices/new/price15days.png);}
a:hover #price15day-new { background-image:url(../images/lib/prices/new/price15days-L.png);}

a #price4day-2015 { background-image: url(../images/lib/prices/2015/price3days.png);}
a:hover #price4day-2015 { background-image:url(../images/lib/prices/2015/price3days-L.png);}
a #price8day-2015 { background-image: url(../images/lib/prices/2015/price8days.png);}
a:hover #price8day-2015 { background-image:url(../images/lib/prices/2015/price8days-L.png);}
a #price15day-2015 { background-image: url(../images/lib/prices/2015/price15days.png);}
a:hover #price15day-2015 { background-image:url(../images/lib/prices/2015/price15days-L.png);}



/*
a.priceoval { display:block; float:left; margin: 0px 0px 0px 2px; background-position: 0px 0px; background-repeat:no-repeat;
background-size: cover;
-moz-background-size: cover; 
background-position: center;
background-image: url(images/lib/oval-L.png);
}
a.priceoval { font-size: 1.2em; font-weight:bold; text-align:center;}
a.priceoval .numdays { display:block; margin:0px; padding:20px 0px 10px 5px;}
a.priceoval .price { display:block; font-size:2.2em; padding:0px 10px 0px 0px;}
a.priceoval:hover { }

a.priceoval:hover .numdays{ padding-top:20px; padding-bottom:12px;}
a.priceoval:hover .price{font-size:2.4em; padding-right:12px;}
*/



/* FOOTER ***********************************************************************/

footer{
	clear: both;
	text-align:left;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

footer #backtotopfooter { padding: 0px; margin: 0px; font-size:0.8em; height: 20px; text-align:right; font-weight:bold;  }

footer ul {
	padding:10px 0px 0px 0px;
	list-style: none;
	margin: 0px 0px 0px 0px;
	border-top: 1px solid #d8d8d8;
}
footer ul ul { display:none;}

footer li{
	display: inline;
	font-size:0.85em;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

footer li a{ padding: 0px 15px; font-weight: normal; color:#B58C5F; }
footer li.lastitem a{ padding-right: 0px;}
footer li.firstitem a{ padding-left: 0px;}

footer p{ /*	font-size:0.85em;*/ color:#AAAAAA; padding: 5px 0px 0px 0px; margin:0px; }

#footerlogos { margin: 10px 0px 0px 0px; text-align:right; float:right;}
#footerlogos img { margin: 0px 0px 0px 15px;}
#copyright { clear:left; padding-top:10px; font-size:1em;}


footer{ padding: 20px 0px 10px 0px; background:#60AC1C; }
footer ul { border:none; padding:0; margin:0; }
#footerlogos { margin: 0px; padding:0; text-align:center; float:none; width:100%;}
#footerlogos ul a { margin: 0px; padding:0;}
#footerlogos img { margin: 0px 25px; vertical-align:middle;}
#footerlogos img #qpfooter,
#footerlogos img #qtfooter { }

.defaulttext { font-size:0.9em;}
footer ul#footerpolicies { float:right; text-align:right; padding-top:10px; margin-right:20px;}
footer ul#footerpolicies li a{ color:#D2F496;}
footer ul#footerpolicies li a:hover{ color:#ffffff;}

#copyright { float:left; text-align:left; padding:15px 0px 0px 0px; margin:0 0 0 20px;}
#copyright p{ display:inline; color:#C1E288; font-size:0.85em; line-height:1.2em; margin:0; padding:0;}



/* FOOTER MENU **************************************************/

footer #footernav{
	margin:0px 0px 0px 0px; padding:0px;
	background:#60AC1C;
	
	display:none;
}
footer #footernav ul{
	margin:0px; padding:0px;
	list-style-type: none;
	height:30px;
  }
  
footer #footernav ul li{
	float:left;
	list-style:none;
	padding:0px; margin: 0px;
	height:30px; 
	font-size: 0.9em;
	font-weight:bold;
}

footer #footernav li a{
	display:block;
	line-height:26px; 
	padding:2px 16px; margin:0px;
	text-decoration:none;
	color:#ffffff; 
}
footer #footernav li a:hover { color:#D5E195;}

footer #footernav ul li.suboption{ float:right; font-size:0.85em; font-weight:normal;}
footer #footernav ul li.suboption a { color:#dddddd; padding: 1px 10px;}
footer #footernav li.suboption a:hover { color:#0E5700;}


/* EZINE SIGNUP **************************************************/

.defaulttext { color:#555555; font-style:italic;}
#mce-EMAIL { width:100%; border:1px solid #cccccc; padding:2px 0px 2px 2px;}
#ezinesignup .buttonlink { margin-top:5px; margin-bottom:0; }
/*
#home #ezinesignup { background-color:#60AC1C}
#home #ezinesignup h3 { color:#FFFFFF; margin:0px 0px 5px 0px;}
#home #ezinesignup { margin-top:20px;}
#serviceicons{ padding-top:0px; }
*/
footer #ezinesignup { background-color:#2C9807; text-align:center; padding:10px 0; margin:0 20px 20px 20px; width:900px; }
footer #ezinesignup h3 { color:#FFFFFF; margin:0px 0px 5px 0px;}
footer #ezinesignup #mce-EMAIL { display:inline-block; width:260px; border:1px solid #cccccc; padding:2px; margin:0px 10px;}
footer #ezinesignup label { display:inline-block; padding:0px 5px 0px 0px; width:auto;}
footer #ezinesignup .buttonlink { display:inline-block;  margin:0; padding:5px 20px; width:auto; font-size:1em; }

footer #ezinesignup .ezineintro,
footer #ezinesignup .ezineintro h3,
footer #ezinesignup .ezineintro p{display:inline-block; color:#FFFFFF; margin:0; padding:0; width:auto; }




#webdesign{
	margin: 0px auto; 
	padding: 0px 0px 0px 0px;
	text-align:right;
	font-size: 0.8em;
	vertical-align:middle;
	display:none;
}

.designby{ color: #999999; }
a:hover .designby{ color: #604402; }
.tribteclink1{ color: #AAAAAA; }
a:hover .tribteclink1{ color: #FFFFFF; }


.borderbox { /* adds 16 px to height & width of element */
	padding:7px;
	border: 1px solid #d8d8d8;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	behavior: url(../lib/PIE.htc);
/*	position:relative; *//* css3pIE needs position to be specified */
}


.col-left, .col-right {width:450px; margin: 0px; padding: 0px; position:relative;}
.col-left { float:left; } .col-right { float:right;}


/** HOME PAGE **********************************************************************/
/*#home .maincol{background:url(images/lib/planebannersm.gif) no-repeat top right;}
*/
#homeintro {
	width:100%;
	padding: 0px; margin:0px 0px 20px 0px;
background-image:url(../images/lib/planebannersm.gif); background-position:top right; background-repeat:none; 
-webkit-background-size:cover;
-moz-background-size:cover;
background-size:cover;
}
#homeintro h1{ padding: 12px 10px 12px 20px; margin:0px; font-size:2.1em; line-height:1.05em;}
#homeintro h1 .smaller { font-size:0.7em;}

#homecontent { padding-right:40px;}
#serviceicons{ margin:0px 0px 30px 0px; padding:20px 0px 0px 0px; clear:left;}


#serviceicons .serviceicon{ display: block; margin:0px; padding:0px; float:left;margin:0px 0px 20px 20px;padding:0px; }
#serviceicons a{ color:#FFFFFF; font-weight:bold; line-height:1.1em; width:100px; height:80px; display:block; text-align:center; padding:10px 0;
	background-color:#60AC1C;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	behavior: url(../lib/PIE.htc);
}
#serviceicons a img{ margin: 0px auto; margin-bottom:5px; display:block;}
#serviceicons a:hover{ background-color:#4C920D;}
#serviceicons .serviceicon#service-rates { margin-left:0;}
#serviceicons #service-book a{ font-size:1.2em; background-color:#E37700; }
#serviceicons #service-book a img{ margin-bottom:10px;}
#serviceicons #service-book a:hover{ background-color:#D46706;}



ul#homeservicelist { list-style:none; margin:20px 0px 0px 0px; padding: 0px;}
ul#homeservicelist li{ list-style:none; margin:0px; padding: 0px 0px 10px 0px; font-size:1.1em;}

#USPdiff { margin:-5px 0px 0px 0px; padding:0px; text-align:right; }
#USPdiff span{ display:block;}

ol#FAQlist { color:#D26300; font-size:1.1em; margin-bottom:40px;}


.Flexible-container { position: relative; padding-bottom: 56.25%; max-width:550px; padding-top: 30px; height: 0; overflow: hidden; margin:0px; background:#FF9966;} 

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


#carspapricing { margin-top:30px;}
#carspapricing h3{clear:left; margin-top:0px; margin-bottom:0px; padding-bottom: 0px; }
#carspapricing p.price{text-align:right; padding-top:2px; font-size:1.1em; margin-bottom:0px; padding-bottom: 0px;}
#carspapricing .servicelist{padding-top:2px; margin-bottom:15px; }
#carspapricing .servicelist ul.fulllist{ margin: 0px 0px 5px 0px; padding-left:0px;}
#carspapricing .servicelist li{ padding-bottom:2px; padding-left:0px; list-style:none;}
#carspapricing .servicelist li li{ padding-left:0px; list-style:circle}
#carspapricing .blockbox-padding20 .servicelist { margin-bottom:0px;}
#carspapricing .blockbox-padding { margin-bottom:10px;}
#carspapricing .blockbox-padding .servicelist { margin-bottom:0px;}


.serviceblock{}
.serviceblock img.flex{ margin:10px 0px;}



#ratestable { margin: 20px auto; font-weight:bold; color:#FFFFFF;}
#ratestable .ratedetails { padding: 20px 60px 0px 60px; margin-bottom:35px; margin-top:-5px;  height:40px; font-size:1.4em;  }
#ratestable .ratedetails.blockbox{ background-color:#60AC1C;}

#ratestable .days		{ float:left; display:inline; width: 130px; text-align:left; font-size:1.1em;  }
#ratestable .rate		{ float:left; display:inline; width:100px; text-align:center; font-size:1.6em; }
#ratestable .dayrate	{ float:left; display:inline; width:140px; text-align:center; font-size:0.9em;}
#ratestable .save		{ float:right; display:inline; width:100px; text-align:center; font-size:1em; line-height:1.4em;  }
#ratestable .normalrate	{ float:left; display:inline; text-align:center; font-size:0.85em; }

#ratestable .ratedetails .save { text-align:center;  }
#ratestable .ratedetails .save .saveamount .saveprice { font-size:1.4em;}
#ratestable .ratedetails .save .saveamount .savetext { font-size:0.8em; display:block; margin:0px; padding:0px; line-height:1em; padding-top:7px;}
  
#ratestable .ratedetails .save .saveamount { display:block; text-align:center; 
width:55px; height:70px; padding:10px 20px 0px 15px; 
margin-left:15px; margin-top:-30px;
background:url(../images/lib/ovalshadow.png) no-repeat top left; background-size: cover; 
-moz-background-size: cover;  /* Firefox 3.6 */
background-position: center;  /* Internet Explorer 7/8 */
color:#D26300; 
  }

#ratestable #rates15days.ratedetails .save .saveamount{ padding-left:10px; width:60px; padding-left:5px; width:65px;}
#ratestable #rates15days.ratedetails .save .saveamount .savetext { padding-top:3px; padding-bottom:5px; font-size:0.8em;}
#ratestable #rates15days .dayrate { font-size:1.5em;}
#ratestable #rates15days.ratedetails .save #save55{ font-size: 1.8em;}
#ratestable #rates15days.ratedetails .save #save55 sup{ font-size: 0.45em;}
#ratestable #rates15days.ratedetails .save .saveamount .savetext { padding-bottom:0; margin-bottom:-2px; padding-left:20px; font-size:1em;}

#ratestable .ratedetails2 {
    color: #555;
    padding: 0 60px;
    height: auto;
    margin-bottom: 15px;
    margin-top: -10px;
    font-size: 1.1em;
	
}
#ratestable .ratedetails2 .rate{ font-size:1.1em;}
#ratestable .ratedetails2 .save{ text-align:left; font-weight:bold; color:#D26300; font-size:1.1em; line-height:1.1em;}


@media only screen and (min-width: 768px) {
#ratestable .ratedetails2 { margin-bottom: 25px; margin-top: -15px;}

#ratestable .ratedetails:hover .save .saveamount { width:65px; height:75px; padding:8px 20px 7px 15px; margin-left:10px; margin-top:-35px; font-size:1.3em; line-height:1.4em;}
#ratestable #rates15days.ratedetails:hover .save .saveamount{ width:70px; font-size:1.2em; padding-top:10px; padding-bottom:5px;  width:75px; }
#ratestable #rates15days.ratedetails:hover .save .saveamount .savetext { font-size:0.9em; margin-bottom:-5px; }
#ratestable #rates15days.ratedetails:hover .save #save55 sup{ font-size: 0.4em;}
}

table#contactdets { border-collapse:collapse; margin:20px 0 0 0; padding:0}
table#contactdets th, table#contactdets td{ padding:0px 10px 10px 0px; text-align:left; vertical-align:top;}

.directions { padding:0px 0px 5px 30px; margin:0px 0px 20px 0px;}
.directions ol{ padding-left:40px;}


.fluid-wrapper { position: relative; padding-bottom: 70.25%;   height: 0; }
.fluid-wrapper iframe {  position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: none;}

#facebookstream {padding:20px 0px; margin-bottom:30px; }
#facebookstream h3 {margin:0px 10px 10px 10px; }


table.budgetparkingrates { width:100%; text-align:center; font-size:1.1em; }
table.budgetparkingrates td.daypriceheading { width:40%;}



.video-caption { display:none;}
.video-container { position: relative; padding-bottom: 57%; height: 0; overflow: hidden; margin-bottom:30px; }
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.video-container .still-container{ 
	position: absolute;
	top: 0; bottom:0; left: 0; right:0;
	width: 100%; height:100%;
	text-align:center;
	display: block; vertical-align:middle;
	background:/*url(/images/videostill.jpg)*/ center center no-repeat; background-size:cover;
}

.video-container .playbutton{ 
	position: absolute;
	top: 40%; left: 0; right:0;
	width: 100%;
	text-align:center;
	display: inline-block; vertical-align:middle;}
.video-container .playbutton img { opacity:0.7; margin:auto;}
.video-container .still-container:hover img{opacity:0.9;}
.video-container .still-container:hover{ cursor: pointer; cursor: hand; }
